.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.089856px;}
.lsf{letter-spacing:-0.067392px;}
.ls17{letter-spacing:-0.061776px;}
.ls0{letter-spacing:-0.044040px;}
.ls19{letter-spacing:-0.041952px;}
.ls3{letter-spacing:-0.030888px;}
.ls4{letter-spacing:-0.025536px;}
.lsd{letter-spacing:-0.022344px;}
.ls1a{letter-spacing:-0.022080px;}
.ls15{letter-spacing:-0.014040px;}
.ls10{letter-spacing:-0.011232px;}
.ls14{letter-spacing:-0.008424px;}
.ls1{letter-spacing:-0.008016px;}
.ls6{letter-spacing:-0.006384px;}
.ls5{letter-spacing:-0.003192px;}
.ls2{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.008424px;}
.ls8{letter-spacing:0.009576px;}
.lse{letter-spacing:0.012768px;}
.ls9{letter-spacing:0.015960px;}
.ls7{letter-spacing:0.022344px;}
.lsa{letter-spacing:0.025536px;}
.lsb{letter-spacing:0.028728px;}
.ls12{letter-spacing:0.030888px;}
.ls13{letter-spacing:0.033696px;}
.lsc{letter-spacing:0.038304px;}
.ls18{letter-spacing:0.050544px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.112320px;}
.ws1{word-spacing:-0.088176px;}
.wsc{word-spacing:-0.025536px;}
.wsb{word-spacing:-0.015960px;}
.wsa{word-spacing:-0.012768px;}
.ws7{word-spacing:-0.009576px;}
.ws9{word-spacing:-0.003192px;}
.ws2{word-spacing:0.000000px;}
.ws8{word-spacing:0.003192px;}
.ws5{word-spacing:0.015960px;}
.wsd{word-spacing:0.035112px;}
.ws4{word-spacing:0.038304px;}
.ws0{word-spacing:0.052848px;}
.ws11{word-spacing:0.084240px;}
.ws10{word-spacing:0.087048px;}
.wsf{word-spacing:0.109512px;}
.ws17{word-spacing:0.128064px;}
.wse{word-spacing:0.129168px;}
.ws13{word-spacing:0.131976px;}
.ws16{word-spacing:0.147936px;}
.ws15{word-spacing:0.179712px;}
.ws14{word-spacing:0.207792px;}
.ws3{word-spacing:748.949760px;}
.ws6{word-spacing:866.177928px;}
._7{margin-left:-1.095120px;}
._1{width:1.308720px;}
._0{width:120.266640px;}
._6{width:211.295488px;}
._3{width:255.824880px;}
._4{width:287.994144px;}
._5{width:310.557984px;}
._2{width:496.353952px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:22.080000px;}
.fs3{font-size:28.080000px;}
.fs4{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:88.080000px;}
.y27{bottom:30.087538px;}
.y26{bottom:40.020941px;}
.y25{bottom:50.424314px;}
.y24{bottom:63.264706px;}
.y5{bottom:73.668235px;}
.y0{bottom:85.133987px;}
.y23{bottom:185.482276px;}
.y1c{bottom:198.510588px;}
.y22{bottom:529.172899px;}
.y21{bottom:541.827527px;}
.y20{bottom:560.572594px;}
.y1f{bottom:573.972902px;}
.y1e{bottom:586.627531px;}
.y1d{bottom:607.716078px;}
.y1b{bottom:618.213802px;}
.y1a{bottom:634.427843px;}
.y19{bottom:675.578020px;}
.y18{bottom:689.913333px;}
.y17{bottom:721.967451px;}
.y16{bottom:743.899216px;}
.y12{bottom:793.861650px;}
.y11{bottom:808.296688px;}
.y15{bottom:822.630752px;}
.y10{bottom:822.632002px;}
.y14{bottom:836.966066px;}
.yf{bottom:836.967315px;}
.y13{bottom:851.401103px;}
.ye{bottom:851.402353px;}
.yd{bottom:883.643297px;}
.yc{bottom:905.856863px;}
.yb{bottom:927.413725px;}
.ya{bottom:983.180080px;}
.y9{bottom:1013.082354px;}
.y8{bottom:1027.517392px;}
.y7{bottom:1041.852705px;}
.y6{bottom:1074.187843px;}
.y4{bottom:1096.588235px;}
.y2{bottom:1122.175294px;}
.y3{bottom:1123.300000px;}
.y1{bottom:1148.793333px;}
.ha{height:21.616320px;}
.h9{height:26.760240px;}
.h6{height:27.490320px;}
.h8{height:30.419760px;}
.h7{height:31.249680px;}
.h5{height:34.308000px;}
.h4{height:35.244000px;}
.h3{height:39.238320px;}
.h2{height:86.230320px;}
.h1{height:1095.807190px;}
.h0{height:1237.176471px;}
.w1{width:735.745098px;}
.w0{width:956.000000px;}
.x0{left:110.127451px;}
.x3{left:112.470588px;}
.x4{left:121.468235px;}
.x7{left:140.588235px;}
.x2{left:358.218824px;}
.x1{left:375.089412px;}
.x6{left:515.209488px;}
.x8{left:653.172941px;}
.x5{left:834.250432px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.076697pt;}
.lsf{letter-spacing:-0.057523pt;}
.ls17{letter-spacing:-0.052729pt;}
.ls0{letter-spacing:-0.037591pt;}
.ls19{letter-spacing:-0.035808pt;}
.ls3{letter-spacing:-0.026365pt;}
.ls4{letter-spacing:-0.021796pt;}
.lsd{letter-spacing:-0.019072pt;}
.ls1a{letter-spacing:-0.018847pt;}
.ls15{letter-spacing:-0.011984pt;}
.ls10{letter-spacing:-0.009587pt;}
.ls14{letter-spacing:-0.007190pt;}
.ls1{letter-spacing:-0.006842pt;}
.ls6{letter-spacing:-0.005449pt;}
.ls5{letter-spacing:-0.002725pt;}
.ls2{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.007190pt;}
.ls8{letter-spacing:0.008174pt;}
.lse{letter-spacing:0.010898pt;}
.ls9{letter-spacing:0.013623pt;}
.ls7{letter-spacing:0.019072pt;}
.lsa{letter-spacing:0.021796pt;}
.lsb{letter-spacing:0.024521pt;}
.ls12{letter-spacing:0.026365pt;}
.ls13{letter-spacing:0.028761pt;}
.lsc{letter-spacing:0.032695pt;}
.ls18{letter-spacing:0.043142pt;}
.ws12{word-spacing:-0.095871pt;}
.ws1{word-spacing:-0.075263pt;}
.wsc{word-spacing:-0.021796pt;}
.wsb{word-spacing:-0.013623pt;}
.wsa{word-spacing:-0.010898pt;}
.ws7{word-spacing:-0.008174pt;}
.ws9{word-spacing:-0.002725pt;}
.ws2{word-spacing:0.000000pt;}
.ws8{word-spacing:0.002725pt;}
.ws5{word-spacing:0.013623pt;}
.wsd{word-spacing:0.029970pt;}
.ws4{word-spacing:0.032695pt;}
.ws0{word-spacing:0.045109pt;}
.ws11{word-spacing:0.071904pt;}
.ws10{word-spacing:0.074300pt;}
.wsf{word-spacing:0.093475pt;}
.ws17{word-spacing:0.109310pt;}
.wse{word-spacing:0.110252pt;}
.ws13{word-spacing:0.112649pt;}
.ws16{word-spacing:0.126272pt;}
.ws15{word-spacing:0.153394pt;}
.ws14{word-spacing:0.177362pt;}
.ws3{word-spacing:639.270925pt;}
.ws6{word-spacing:739.331788pt;}
._7{margin-left:-0.934747pt;}
._1{width:1.117066pt;}
._0{width:102.654371pt;}
._6{width:180.352634pt;}
._3{width:218.360985pt;}
._4{width:245.819269pt;}
._5{width:265.078781pt;}
._2{width:423.666135pt;}
.fs5{font-size:18.846527pt;}
.fs3{font-size:23.967866pt;}
.fs4{font-size:27.245523pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs0{font-size:75.181255pt;}
.y27{bottom:25.681413pt;}
.y26{bottom:34.160133pt;}
.y25{bottom:43.040000pt;}
.y24{bottom:54.000000pt;}
.y5{bottom:62.880000pt;}
.y0{bottom:72.666667pt;}
.y23{bottom:158.319600pt;}
.y1c{bottom:169.440000pt;}
.y22{bottom:451.678960pt;}
.y21{bottom:462.480400pt;}
.y20{bottom:478.480373pt;}
.y1f{bottom:489.918293pt;}
.y1e{bottom:500.719733pt;}
.y1d{bottom:518.720000pt;}
.y1b{bottom:527.680400pt;}
.y1a{bottom:541.520000pt;}
.y19{bottom:576.644000pt;}
.y18{bottom:588.880000pt;}
.y17{bottom:616.240000pt;}
.y16{bottom:634.960000pt;}
.y12{bottom:677.605760pt;}
.y11{bottom:689.926880pt;}
.y15{bottom:702.161813pt;}
.y10{bottom:702.162880pt;}
.y14{bottom:714.397813pt;}
.yf{bottom:714.398880pt;}
.y13{bottom:726.718933pt;}
.ye{bottom:726.720000pt;}
.yd{bottom:754.239467pt;}
.yc{bottom:773.200000pt;}
.yb{bottom:791.600000pt;}
.ya{bottom:839.199733pt;}
.y9{bottom:864.723013pt;}
.y8{bottom:877.044133pt;}
.y7{bottom:889.280133pt;}
.y6{bottom:916.880000pt;}
.y4{bottom:936.000000pt;}
.y2{bottom:957.840000pt;}
.y3{bottom:958.800000pt;}
.y1{bottom:980.560000pt;}
.ha{height:18.450750pt;}
.h9{height:22.841376pt;}
.h6{height:23.464541pt;}
.h8{height:25.964983pt;}
.h7{height:26.673367pt;}
.h5{height:29.283816pt;}
.h4{height:30.082745pt;}
.h3{height:33.492123pt;}
.h2{height:73.602449pt;}
.h1{height:935.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:628.000000pt;}
.w0{width:816.000000pt;}
.x0{left:94.000000pt;}
.x3{left:96.000000pt;}
.x4{left:103.680000pt;}
.x7{left:120.000000pt;}
.x2{left:305.760000pt;}
.x1{left:320.160000pt;}
.x6{left:439.760400pt;}
.x8{left:557.520000pt;}
.x5{left:712.079867pt;}
}
